MAILMAN(1)

NAME
Mailman - Mailing list server binary

DESCRIPTION
usage: mailman [-h] [-v] [-C CONFIG]

    {help,aliases,conf,create,digests,import21,info, inject,lists,members,qfile,remove,reopen,restart, shell,start,status,stop,unshunt,version,withlist} ...

The GNU Mailman mailing list management system Copyright 1998-2017 by the Free Software Foundation, Inc. http://www.list.org

  optional arguments:

-h, --help
    show this help message and exit

-v, --version
    Print this version string and exit

-C CONFIG, --config CONFIG
    Configuration file to use. If not given, the environment variable MAILMAN_CONFIG_FILE is consulted and used if set. If neither are given, a default configuration file is loaded.

  Commands:

    {help,aliases,conf,create,digests,import21,info, inject,lists,members,qfile,remove,reopen,restart, shell,start,status,stop,unshunt,version,withlist}

help
    Show this help message and exit.

aliases
    Regenerate the aliases appropriate for your MTA.

conf
    Print the mailman configuration.

create
    Create a mailing list.

digests
    Operate on digests.

import21
    Import Mailman 2.1 list data.

info
    Information about this Mailman instance.

inject
    Inject a message from a file into a mailing list's queue.

lists
    List all mailing lists

members
    Manage list memberships. With no arguments, list all members.

qfile
    Get information out of a queue file.

remove
    Remove a mailing list.

reopen
    Signal the Mailman processes to re-open their log files.

restart
    Stop and restart the Mailman runner subprocesses.

shell
    An alias for `withlist`.

start
    Start the Mailman master and runner processes.

status
    Status of the Mailman system.

stop
    Stop the Mailman master and runner processes.

unshunt
    Unshunt messages.

version
    Mailman's version.

withlist
    Operate on a mailing list. For detailed help, see --details

SEE ALSO
The full documentation for Mailman is maintained as a Texinfo manual. If the info and Mailman programs are properly installed at your site, the command

    info Mailman

should give you access to the complete manual.